
::-webkit-input-placeholder {
   color: #000;
   font-family: 'Museo Sans', 'Times New Roman', 'Times', serif;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;
   font-family: 'Museo Sans', 'Times New Roman', 'Times', serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;
   font-family: 'Museo Sans', 'Times New Roman', 'Times', serif;
}

:-ms-input-placeholder {
   color: #000;
   font-family: 'Museo Sans', 'Times New Roman', 'Times', serif;
}

/* reset webkit search input styles */

input[type=search] {
    -webkit-appearance: none;
    outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}

/* field errors */

.error {
    background: #faeda2;
    border: none;
    padding: 10px;
    border-radius: 5px;
    color: #b91701;
}


.errorlist {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.errorlist > li {
    background: ;
    border: none;
    font-style: italic;
    color: #bd3434;
    margin: 5px 0px;
}

/* form fieldset defaults */

form fieldset {
	padding: 5%;
	border: 1px solid #BBBBBB;
}

/* top level inputs... */

form ul {
    margin: 0;
    padding-left: 0;
    list-style: none outside none;
}

/* li's with floated elements should ideally use the .group class to
 * clear floats. otherwise, set a height for them */

form ul li {
    clear: none;
    margin: 0 0 5px 0;
}

/* form elements */

form label {
    min-width: 80px;
	width: 20%;
	float: left;
	display: block;
	margin: 5px 0px;
	color: #333333;
}

form input,
form textarea {
	display: inline-block;
}

form select {
    width: 100%;
}

/* input types so we don't affect checkboxes or radios etc. */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
textarea {
    border: 1px solid transparent;
    background: #f2f2f2;
    padding: 2%;
    width: 96%;
}

/* inputs in twocols ! */

.twocol input[type="text"],
.twocol input[type="password"],
.twocol input[type="email"],
.twocol input[type="number"] {
    padding: 4%;
    width: 92%;
}

/* hover effects */

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus {
    border: 1px solid #98C6F2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    outline: none;
}

/* in the event that a element follows a label, reduce its width */

label + input[type="text"],
label + input[type="password"],
label + input[type="email"],
label + input[type="number"],
label + textarea,
label + select {
    width: 75.5%;
}

/* the submit button */

input[type="submit"] {
    text-transform: uppercase;
}

/* second level inputs */

form ul li ul li {
    clear: none;
}

/* appointment form.. */

form.appointment-form {
    margin: 20px 0;
    padding: 20px 0;
    border-top: 3px solid #f8dc30;
    border-bottom: 3px solid #f8dc30;
}

form.appointment-form input[type="submit"] {
    margin-bottom: 0;
}
